Error
A valid request URL is required to generate request examples{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"user_id": "<string>",
"org_id": "<string>",
"description": "<string>",
"tool_type": "<string>",
"configuration": {},
"is_active": true,
"created_at": "<string>",
"updated_at": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Tools
Get Tool
Retrieve a specific tool by its ID.
GET
/
tool
/
{tool_id}
Error
A valid request URL is required to generate request examples{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"user_id": "<string>",
"org_id": "<string>",
"description": "<string>",
"tool_type": "<string>",
"configuration": {},
"is_active": true,
"created_at": "<string>",
"updated_at": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
APIKeyHeaderHTTPBearer
Path Parameters
Response
Successful Response
Full tool record returned by the API.